cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
456
Views
5
Helpful
3
Replies

Firefox v71 and the WLC GUI

NIGEL PAYNE
Beginner
Beginner

Hi, historically we have been using Firefox v54 to browse the GUIs of all the different customer WLCs & PRIMEs we manage

However, in order to properly operate with the later versions of software release e.g PRIME 3.7 it advises we need to use v59 of FF or higher

The issue we are experiencing is that, for example, you can browse onto the WLC with no issue, then goto WIRELESS and list the APs, however, as soon as you want to use a filter the screen fades as if it's going to present a new window but the filter window never appears

Have tried with FF v65 and it works OK

Is there some compatibility issue with v71 or a setting that needs amending

1 Accepted Solution

Accepted Solutions

JPavonM
Collaborator
Collaborator

Screoll down to the bottom of the Wireless page and you should see the filters window.

It is something that sometimes happen with some Chrome and Firefox versions.

 

BB
*** Rate All Helpful Responses ***

View solution in original post

3 Replies 3

JPavonM
Collaborator
Collaborator

Screoll down to the bottom of the Wireless page and you should see the filters window.

It is something that sometimes happen with some Chrome and Firefox versions.

 

BB
*** Rate All Helpful Responses ***